@charset "utf-8";
#SF-row1 .SF-col1 {
    width : 870px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row2 .SF-col1 {
    width : 620px;
    float : left;
    display : inline;
    min-height : 1px;
    padding-right : 20px;
}
#SF-row2 .SF-col2 {
    width : 230px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row3 .SF-col1 {
    width : 218px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row3 .SF-col2 {
    width : 218px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row3 .SF-col3 {
    width : 218px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row3 .SF-col4 {
    width : 216px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row4 .SF-col1 {
    width : 773px;
    float : left;
    display : inline;
    min-height : 1px;
}
#SF-row4 .SF-col2 {
    width : 97px;
    float : left;
    display : inline;
    min-height : 1px;
}
